/**
* 8.0 Media Queries
* ----------------------------------------------------------------------------
*/
@import url("../limo/responsive.css");
@media only screen and (min-width: 980px) and (max-width: 1450px) {
	.header-search .woocommerce-product-search .search-field, .header-search .search-form .search-field {
		 width: 200px; 
	}
	.header-middle-right {
		padding-left: 7%;
	}
}
@media only screen and (max-width: 979px) {
	.header-menu-links a:hover {
		color: #0363CD;
	}
	.header-top {
		padding: 6px 0;
	}
	.header-bottom{
		display: none;
	}
	.header-search .header-toggle {
    	background-image: url("images/megnor/search_white.svg");
	}
	.header-search.active .header-toggle {
    	background-image: url("images/megnor/close.svg");
	}
	.header-cms-service {
		padding: 0 20px;
	}
	.topbar-link-toggle{
		background-image: url("./images/megnor/user.svg");
		background-size: 22px;
		margin-top: 5px;
	}
	.topbar-link-wrapper {
		right: auto;
	}
	.topbar-link {
		padding-top: 1px;
	}
	.topbar-link-wrapper{
		top: 44px;
	}
	.header-menu-links a{
		color: #000;
	}
	.header-middle-right {
		padding-left: 0;
	}
	.header-logo{
		float: left;
	}
	.header-logo{
		margin: 23px 50px 23px 0;
	}
	.header-middle-left{
		margin: 30px 0 23px;
		float: left;
	}
	 .header-middle-right{float: right;}
	.mobile-navigation{
		margin: 4px 9px;
	}
	.menu-toggle{
		font-size: 0;
		line-height: 30px;
		padding: 0 0 0 30px;
	}
	.menu-toggle::after{
		width: 35px;
		height: 32px;
		background-size: 25px;
		background-position: center;
	}	
	.header-search{
		border:none;
		margin: 0 0 0 4px;
	}
	.header-search .woocommerce-product-search, .header-search .search-form{
		border: 1px solid #ddd;
		background-color:#fff;
		top: 74px;
		box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: 1px 1px 2px 2px
		rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1);
		-ms-box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1);
		-o-box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1);
	}
	.close-menu{
		background-image: url("images/megnor/close.svg");
		background-size: 18px;
	}
	.footer-top .title-outer::before, .footer-top .toggled-off .title-outer::before {
		color: #FFF000;
	}
}
@media only screen and (max-width: 767px) {
	.header-bottom .theme-container {
		width: auto;
		margin: 0 15px !important;
		display: block;
	}
	.header-mob-logo{
		float: left;
		margin: 23px 20px 20px 0;
	}
	.header-middle-left, .header-middle-right {
		margin: 20px 0;
	}
	.cms-banner-item{
		float: none;
		margin: 10px 0;
	}
	.header-mob-logo {
    	width: 100px;
	}
}
@media only screen and (min-width: 480px) and (max-width: 640px) {
	.cat_inner-block{
		left: 15px;
		right: 15px;
		bottom: 20px;
	}
}
@media only screen and (max-width: 479px) {
	.header-cart .togg .widget.widget_shopping_cart {
		right: 0;top: 42px;
	}
	.site-main {
		padding: 0;
	}
	.page-title {
		padding: 20px 0;
	}
	.header-middle-left {
   	 	display: none;
	}
	.header-cms-service {
		display: inline-block;
	}
	.header-cms-service .service-block{
		padding:4px 4px 0 0;
	}
	.header-cms-service .service-icon{
		background-size: 20px;
		padding-right: 5px;
	}
	.header-mob-logo {
		width: 115px;
	}
	.compare-counter .counter-label, .whislist-counter .whislist-label, .header-cart .shopping_cart .cart-label, .menu-toggle::after, .header-search .header-toggle{
		width: 30px;
		height: 30px;
		background-size: 20px;
	}
	.mobile-navigation{
		margin: 4px;
	}
	.compare-counter, .whislist-counter, .header-cart, .mobile-navigation, .header-search {
		margin: 2px; 
	}
}
@media only screen and (max-width: 379px) {
	.topbar-link-toggle{
		margin-top: 0;
		background-size: 20px;
	}
	.header-cart .togg .widget.widget_shopping_cart{
		top: 38px;
	}
	.topbar-link-wrapper {
		top: 40px;
	}
	.resp-tabs-list li:last-child .tab-title {
		padding-right: 15px;
	}
	.resp-tabs-list{
		padding: 0 0 20px;
	}
}
@media only screen and (max-width: 979px)
#primary-sidebar .toggled-off .toggle-block, #primary-sidebar .toggled-off .widget_shopping_cart_content, .primary-sidebar .widget .toggle-block, .custom_category, .textbox .text1, #primary-sidebar .toggled-off .textwidget, .site-footer .toggled-off .toggle-block, .site-footer .toggled-off .widget_shopping_cart_content, .site-footer .widget .toggle-block, .site-footer .toggled-off .textwidget {
    display: inline-block;
}
